{
  "checkpoint_path": "Illustrious/plantMilkModelSuite_vanilla.safetensors",
  "checkpoint_name": "plantMilkModelSuite_vanilla.safetensors",
  "base_positive": "masterpiece, best quality",
  "base_negative": "low quality, bad anatomy, ",
  "steps": 28,
  "cfg": 3.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}